body { margin:0 0 0 0}
td { vertical-align:top}
.list_grey_link { color:#515151; font-family:tahoma; font-size:11px; line-height:20px; font-weight:bold; text-decoration:none}
.menu a { color:#ffffff;font-family:tahoma; font-size:11px; line-height:12px; font-weight:bold; text-decoration:none}; table.menu tr td a:hover { color:#FFDE26;font-family:tahoma; font-size:11px; line-height:12px; font-weight:bold; text-decoration:none}
.menu_top  a { color:#ffffff;font-family:tahoma; font-size:11px; line-height:12px}, td.menu_top a:hover{ color:#FFDE26;font-family:tahoma; font-size:11px; line-height:12px; font-weight:bold; text-decoration:none}
.top { color:#ffffff;font-family:tahoma; font-size:11px; line-height:12px}
.text_white { color:#ffffff;font-family:tahoma; font-size:11px; line-height:13px; font-weight:bold; text-decoration:none}
.read_more{ color:#4D4E4F; font-family:tahoma; font-size:11px; line-height:20px; font-weight:bold; text-decoration:none}
.text_main { font-family:tahoma; font-size:13px; line-height:12px}
.bottom { color:#484848;font-family:tahoma; font-size:11px; line-height:12px; text-decoration:none},td.bottom#bot a { color:#484848;font-family:tahoma; font-size:11px; line-height:12px; text-decoration:none}, td.bottom#bot a:hover { color:#484848;font-family:tahoma; font-size:11px; line-height:12px; text-decoration:none; font-weight:normal}
.green { color:#7EB53A;font-family:tahoma; font-size:11px; line-height:12px; font-weight:bold}
.blue{ color:#4093B4;font-family:tahoma; font-size:11px; line-height:12px; font-weight:bold}
.blue_thin { color:#3394B9;font-family:tahoma; font-size:11px; line-height:12px}
.link_blue{ color:#4093B4;font-family:tahoma; font-size:11px; line-height:12px; font-weight:bold; text-decoration:none}.list_RED_link {
color:#FF0000; font-family:tahoma; font-size:11px; line-height:20px; font-weight:bold; text-decoration:none
}
